Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.inspect
[Java] Class Inspector.MemberComparator

    java.lang.Object
      groovy.inspect.Inspector.MemberComparator

All Implemented Interfaces:
  Comparator

    public static class Inspector.MemberComparator

Method Summary
`int` | `compare(Object a, Object b)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### compare

    public int compare(Object a, Object b)

Copyright © 2003-2010 The Codehaus. All rights reserved.